/*================================================== TYPOGRAPHY STYLES */
/*
    CSS Document for Bridgepoint
    Build: Adam Duncan on behalf of SAS - Feb 2011
*/

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%; /* 16px */
	line-height: 1em; /* 16px */
}

/*--------------------------------------------------=> HEADERS */
/* Global */
h1, h2, h3, h4
{
}

/* H1 */
h1
{
	font-weight: normal;
	font-size: 0.88em; /* 14px */
	line-height: 1em; /* 16px */
}


/* H2 */
h2
{
	font-weight: normal;
	font-size: 0.88em; /* 14px */
	line-height: 1.14em; /* 16px */
}

.module_item h2
{
	font-size: 1em; /* 16px */
	line-height: 1.187em; /* 19px */
}

.feature_grid_column h2
{
	font-size: 0.94em; /* 15px */
	line-height: 1.06em; /* 17px */
}


/* H3 */
h3
{
	font-weight: normal;
	font-size: 0.81em; /* 13px */
	line-height: 1.14em; /* 16px */
}


/* H4 */



/*--------------------------------------------------=> CONTENT ELEMENTS */
/*-------------> Paragraph */
p
{
	font-size: 0.75em; /* 12px */
	line-height: 1.33em; /* 16px */
}
p.large, p.fact, p.pullquote
{
	font-size: 0.88em; /* 14px */
	line-height: 1.29em; /* 18px */
}

p.small
{
	font-size: 0.69em; /* 10px */
}


/*-------------> Links */
a
{
	text-decoration: none;
}

a.arrow_button
{
	font-size: 0.69em; /* 11px */
	line-height: 18px; /* 20px */
}

#fat_footer_container a#explore
{
	font-size: 0.75em; /* 12px */
}


/*-------------> Lists */
ul.link_list li, ul.title li, ul.info li, ul.inline_list li, ul.details li, ul.pagination li, ul.feeds li, ul.key li, ul.article_details, ul.filter_nav li, .richTextFormat ul li
{
	font-size: 0.75em; /* 12px */
	line-height: 1.33em; /* 16px */
}

ul.pagination li.prev a, ul.pagination li.next a
{
	/* font-size:0;     line-height:0;*/
}

/* Filter lists */
ul.filter_nav li.title
{
	font-size: 0.81em; /* 13px */
	line-height: 1.5em; /* 16px */
}

/* Site map */
ul#sitemap li
{
	font-size: 0.81em; /* 13px */
	line-height: 1.5em; /* 16px */
}

ul#sitemap li ul li
{
	font-size: 0.92em; /* 12px */
}
ul#sitemap li ul li ul li
{
	font-size: 1em; /* 12px */
}


/*-------------> Tables */
table
{
	font-size: 0.75em; /* 12px */
	line-height: 1.33em; /* 16px */
}
table td
{
	text-align: left;
}

/*-------------> Modules */

/*-------------> Misc */
.hr
{
	line-height: 4px;
	font-size: 0;
}

/*--------------------------------------------------=> FORMS */
/* CONTOUR */
#contour legend, #contour label, #contour span.label, #contour span.label_short, #contour .contourValidationSummary li, #contour span.contourError
{
	font-size: 0.75em; /* 12px */
}
#contour input
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.69em; /* 11px */
}
#contour .contourSubmit
{
	/*font-size:0;     line-height:0;     text-indent:-9999px;*/
}

/* SEARCH FILTER PANELS */
.search_panel input
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.69em; /* 11px */
}


/*--------------------------------------------------=> CONTENT LAYOUT */
#tabbed_nav li a
{
	font-size: 0.81em; /* 13px */
	line-height: 1.93em; /* 25px */
}
.richTextFormat #tabbed_nav li a
{
	font-size: 1.08em; /* 13px */
	line-height: 1.92em; /* 25px */
}
/* Search panel and results */
.search_panel #tabbed_nav li a
{
	font-size: 0.88em; /* 14px */
	line-height: 1.78em; /* 25px */
}
.richTextFormat .search_panel #tabbed_nav li a
{
	font-size: 1.17em; /* 14px */
	line-height: 1.78em; /* 25px */
}
.search_panel .tab_content label, .search_panel .tab_content span.label_wide, .search_panel .tab_content span.label_thin, #search_results label, #article_results label
{
	font-size: 0.75em; /* 12px */
	line-height: 1.33em; /* 16px */
}

.search_panel select, #search_results select, #article_results select
{
	font-size: 0.63em; /* 10px */
}

/* Sectors */
.sector_module .sector_item
{
	font-size: 0.81em; /* 13px */
	line-height: 1.23em; /* 16px */
}

/*---- Location ----*/
.office_directions a
{
	font-size: 0.75em; /* 12px */
	line-height: 1.33em; /* 16px */
}

/*---- Homepage carousel ----*/
/* Caption */
#homepage_carousel .homepage_slide p.slide_caption
{
	font-size: 1.313em; /* 21px */
	line-height: 1.46em; /* 22px */
	zoom: 1;
}



/*--------------------------------------------------=> MASTER LAYOUT */
div.center
{
	text-align: center;
}

/*--------------------------------------------------=> NAVIGATION */
/*-------------> Main nav */
ul#main_nav
{
	font-size: 0.75em; /* 12px */
}

ul#main_nav li a
{
	text-decoration: none;
	font-size: 0.99em;
}

/*-------------> Support nav */
#support_nav span.label, /*#support_nav select,*/ #support_nav input#global_search
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.69em; /* 11px */
}

#support_nav input#global_submit
{
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}

#fb a, #ln a
{
	text-indent: -3000px;
}

.social_links
{
	font-size: .69em;
}


/*-------------> Sub nav */
ul#sub_nav
{
	font-size: 0.75em; /* 12px */
}

/*-------------> Footer nav */
ul#footer_nav
{
	font-size: 0.63em; /* 10px */
}

/* Fat footer */
#fat_footer ul
{
	font-size: 0.69em; /* 11px */
	line-height: 14px;
}
#fat_footer ul li a
{
}
